gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-012397

HPE Intelligent Management Center PLAT における入力確認に関する脆弱性

10.0
2018/03/08 16:19
CVE-2017-5815

JVNDB-2017-012397

HPE Intelligent Management Center PLAT における入力確認に関する脆弱性
概要
HPE Intelligent Management Center (iMC) PLAT には、入力確認に関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2017-012397は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2017-5815
公表日2017/05/09 00:00
登録日2018/03/08 16:19
更新日2018/03/08 16:19
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。